uuid: da9dfe16-12fd-4735-a674-da869d35093b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_teaching_material
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_teaching_material.body
field_name: body
entity_type: node
bundle: ct_teaching_material
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
